Subject: Ticket Assigned - Incomplete order- order #9606874932
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Oct 2020 19:28:36 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete order- order #9606874932 Dear Team,

Hope all is well at your end.

I am reaching out to you as one of the items in my orders (order number
mentioned in the subject) is opened and has missing content. I ordered a
pack of 7 sleevless bodysuits but I have received only 6 in thr pack.

Kindly send me the correct pack of 7 and have this picked up from my home.

Regards,
Sabine Bilal
050 1467887

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1566226